body {
  background-color: #EEEEFF;
  font-family: 'Noto Sans', sans-serif;
}

header {
  background-color: #222222;
}

nav {
  background-color: #00cf60;
}

nav ul {
  list-style: none;
}

section {
  background-color: #FFFFFF;
}

.header {
  font-family: 'Noto Sans', sans-serif;
  color: #FFF;
}

a:hover, a:visited:hover {
    color: #eb6a91;
}

a:visited {
    color: #eb6a91;
}

a {
    color: #eb6a91;
}

nav li a {
  display: block;
  color: #FFF;
  font-family: 'Noto Sans', sans-serif;
  font-size: 20px;
}

nav a:hover, a:visited:hover {
  background: #279B5D;
}

h2 {
  text-align: center;
}

td, th {
  border: 1px solid #222222;
  text-align: center;
}
tr:nth-child(odd){
  background-color: #00cf60;
}
tr:nth-child(even){
  background-color: #eb6a91;
}

input, select, textarea {
  border: 1px solid #222222;
  font-family: 'Noto Sans', sans-serif;
}

input[type="submit"] {
  font-family: 'Noto Sans', sans-serif;
  font-size: 20px;
  background-color: #e9edf3;
}

input[type="submit"]:hover {
  background-color: #00cf60;
  border-color: #222222;
}

footer {
  background: #2c2c2c;
  color: #5a5a5a;
}

@media screen and (min-width: 992px) {

  nav li {
    text-align: center;
  }

}
